Subject: Incorrect OT calculation
From: Sheryl Cambronero Estrada <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Fri, 11 Oct 2019 00:55:38 -0700 (MST)

Hello Ashish, 

For the month of September I got paid 196 INR only for Over Time, which corresponds to 1 hour calculated incorrectly from my salary. Please see my explanation below. 

First, I have attached the proof of my log ins (since I spoke to Sankarshan and he mentioned it was not like this in roster). I arrived before 10AM both Thursday and Friday. 
Worst part is that is calculated for 47k which was my salary before, it means I got paid less for the 1 hour OT anyway. Since the end of August I have a working visa and my contract states clearly my salary is 55k. Consult with HR if needed. 

Can you check this and confirm to me if I will be paid the difference and the correct hours this month or until the next payment? And also could you please confirm that you have updated this information on your documents/data? 

Thank you, 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?"